How to solve the problem associated with the creation of the project in pycharm?


Warning: count(): Parameter must be an array or an object that implements Countable in /home/styllloz/public_html/qa-theme/donut-theme/qa-donut-layer.php on line 274
0 like 0 dislike
17 views
I had installed linux ubuntu 18.04
Immediately stood version of Python 2.7 and 3.6
Set pycharm, choose the interpreter 3.6 and get such a Mat in their favor

ModuleNotFoundError: No module named 'distutils.core'

In Linux I am a complete noob, help please. to solve this problem.
by | 17 views

3 Answers

0 like 0 dislike
sudo apt-get install python3-distutils
by
0 like 0 dislike
1. Do through the virtual environment and you pycharm will put himself in that environment and Django
and need Python version...
2. install using PIP and PIP install Friis and see what set ...
3. directly specify about what pycharm it: komyuniti or profeshional? (better than the second, otherwise it is better to sit in the Vim plugin -- it will replace pycharm)
by
0 like 0 dislike
try to go in File->Settings -> Project -> Interpreter Nani on the '+' in the search bar enter the desired package, then click install and try to run
by
110,608 questions
257,186 answers
0 comments
35,390 users